import React from 'react';
export default function TripFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M719.5-114.02v-609.33h166.72v609.33zM382.63-723.35h194.74v-100H382.63zM300.5-114.02v-609.33h14v-168.13h331v168.13h14v609.33zm-226.48 0v-609.33H240.5v609.33z" })));
}
